New git repo created : 2023.03.16

Local disk: /scratch/fp0/mah900/WeatherBench 

Initial GitLab info 

```
cd existing_repo
#git remote add origin https://gitlab.com/back2023/gadi/scratch/fp0/mah900/weatherbench.git
git remote add origin git@gitlab.com:back2023/gadi/scratch/fp0/mah900/weatherbench.git
git branch -M main
git push -uf origin main

```
